mpdscribble 0.22-6 source package in Ubuntu

Changelog

mpdscribble (0.22-6) unstable; urgency=medium

  * Switch to the debhelper compat level 12.
  * Replace debian/compat with B-D: debhelper-compat.
  * Bump Standards-Version to 4.3.0.
  * Switch to the automatic debug packages.
  * Update URLs in Homepage and debian/copyright.
  * Update my email and copyright years in debian/copyright.
  * Update Vcs-* fields to use salsa.
  * Use HTTPS in debian/watch.
  * Use HTTPS for the copyright format URL.
  * Don't install NEWS as changelog.
  * Don't remove the user and the group on purge.

 -- Andrey Rahmatullin <email address hidden>  Tue, 05 Feb 2019 21:35:35 +0500

Upload details

Uploaded by:
mpd maintainers on 2019-02-05
Uploaded to:
Sid
Original maintainer:
mpd maintainers
Architectures:
any
Section:
sound
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-04-24 universe sound
Focal release on 2019-10-18 universe sound
Eoan release on 2019-04-18 universe sound

Downloads

File Size SHA-256 Checksum
mpdscribble_0.22-6.dsc 1.9 KiB 53ba025d17331371de4a505bd9e3ee4637e6e6a2733f91afb19d025dee6947ce
mpdscribble_0.22.orig.tar.gz 138.2 KiB ff882d02bd830bdcbccfe3c3c9b0d32f4f98d9becdb68dc3135f7480465f1e38
mpdscribble_0.22-6.debian.tar.xz 16.2 KiB 4359a1d310fc5469a964b539ca8fc7116c72edf4aac471cfcfaa4745f92d468c

Available diffs

No changes file available.

Binary packages built by this source

mpdscribble: No summary available for mpdscribble in ubuntu disco.

No description available for mpdscribble in ubuntu disco.

mpdscribble-dbgsym: No summary available for mpdscribble-dbgsym in ubuntu disco.

No description available for mpdscribble-dbgsym in ubuntu disco.